<?xml version="1.0" encoding="UTF-8"?>
<manifest xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" 
          xmlns:lom="http://ltsc.ieee.org/xsd/LOM" 
          xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
          xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3" 
          xmlns:imsss="http://www.imsglobal.org/xsd/imsss" 
          xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3" 
          identifier="MANIFEST-id_141019125654168_141107093332469" 
          xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd
                              http://ltsc.ieee.org/xsd/LOM lom.xsd
                              http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd 
                              http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd 
                              http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd" 
          version="1.3">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>CAM 1.3</schemaversion>
  </metadata>
  <organizations default="DODO_ZIP1">
    <organization identifier="DODO_ZIP1">
      <title>ZIP_sprawdzian_nr_01</title>
      <item identifier="ZIP_I_1" identifierref="ZIP_spr_1" isvisible="true">
        <title>Egzamin ZIP_I_1</title>
        <adlcp:completionThreshold>0.51</adlcp:completionThreshold>
      </item>
      <metadata>
        <adlcp:location>lom.xml</adlcp:location>
      </metadata>
    </organization>
  </organizations>
  <resources>
    <resource identifier="ZIP_spr_1" type="webcontent" adlcp:scormType="sco" href="index.html">
      <file href="index.html">
      </file>
    </resource>
  </resources>
</manifest>
